<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<nav class="navbar navbar-dark bg-dark justify-content-end">

	<span class="text-white">ユーザー名さん</span> <a href="#" class="text-right">ログアウト</a>
</nav>

<body>
	<h2 class="text-center">ユーザ情報詳細参照</h2>
	<div class="row">
		<div class="col-6">ログインID</div>
		<div class="col-6">id0001</div>
	</div>

	<div class="row">
		<div class="col-6">ユーザ名</div>
		<div class="col-6">田中太郎</div>
	</div>

	<div class="row">
		<div class="col-6">生年月日</div>
		<div class="col-6">1989年04月26日</div>
	</div>

	<div class="row">
		<div class="col-6">登録日時</div>
		<div class="col-6">2017年01月01日 10：50</div>
	</div>

	<div class="row">
		<div class="col-6">更新日時</div>
		<div class="col-6">2017年02月01日 01：05</div>
	</div>


	<a href="#">戻る</a>

</body>
</html>